# backend service base url, test environment

# VITE_SERVICE_BASE_URL=http://89561bkaq794.vicp.fun:53846 #张
VITE_SERVICE_BASE_URL=https://70b4ca59.r9.vip.cpolar.cn #田
# VITE_SERVICE_BASE_URL=https://2f3c6d21.r24.cpolar.top #邓
# VITE_SERVICE_BASE_URL=http://74949mkfh190.vicp.fun #付
# VITE_SERVICE_BASE_URL=https://mock.apifox.cn/m1/3109515-0-default

# VITE_SERVICE_BASE_URL=http://192.168.1.242:8080 #测试本地服务器

# other backend service base url, test environment
VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://localhost:9528"
}`
